Unassign an analyzer test template from an attribute
Removes an analyzer test template assignment from an attribute. **Publishing required.** This request changes the export template's draft and increments `draftVersion`. The analyzer keeps using the analyzer tests of the active revision until you publish the export template with `POST /V2/export-templates/{id}/publish`.
AuthorizationBearer <token>
Productsup Keycloak JWT bearer token.
In: header
Path Parameters
attributeId*integer
Attribute ID.
assignmentId*integer
Assignment ID to delete
Response Body
application/json
application/json
curl -X DELETE "https://export-template-api.productsup.com/V2/attributes/0/analyzer-tests/0"Empty
{
"errors": {
"message": "Resource access denied."
}
}{
"errors": {
"message": "Resource access denied."
}
}How is this guide?